[Main]
KSPC_MAIN_Caption=黒猫SPC
B_Open_Caption=開
B_Slow_Caption=遅
B_Play_Caption=再
B_Fast_Caption=速
B_Pause_Caption=ぽ
B_Stop_Caption=停
B_Config_Caption=設
B_PlayList_Caption=ぷ
B_Favorites_Caption=お
B_Dsp700_Caption=絵
L_FileName_Caption=ファイル名
OpenDialog_Title=開く

[Option]
KSPC_OPTION_Caption=演奏設定
T_SNESAPU_Caption=SNESAPU
Label100_Caption=再生周波数
CB_Freq_Hint=高い程音質が上がります
Label102_Caption=補間方式
CB_Inter_Hint=下ほど補間が強くなります
L_Mute_Caption=Mute
L_Noize_Caption=Noize
C_Analog_Caption=Analog
C_Analog_Hint=実機のLPFを再現します
C_OldADPCM_Caption=OldADPCM
C_OldADPCM_Hint=旧方式の音色展開ルーチンを使用します
C_Surround_Caption=Surround
C_Surround_Hint=逆位相サラウンドをかけます
C_ReverseStereo_Caption=ReverseStereo
C_ReverseStereo_Hint=左右を入れ替えます
C_DisableEcho_Caption=DisableEcho
C_DisableEcho_Hint=エコーを無視します
C_NoModPicth_Caption=NoModPicth
C_NoModPicth_Hint=ピッチモジュレーションを無視します
C_NoChangePicth_Caption=NoChangePicth
C_NoChangePicth_Hint=発音中のピッチ変更を無視します
C_NoFIR_Caption=NoFIR
C_NoFIR_Hint=FIRフィルタを無視します
C_BassBoost_Caption=BassBoost
C_BassBoost_Hint=低音強調をかけます
C_NoEarSafe_Caption=NoEarSafe
C_NoEarSafe_Hint=イヤーセーフ機能(音割れ防止)を無効にします
C_NoScript700_Caption=NoScript700
C_NoScript700_Hint=Script700を無効にします
C_NoEnv_Caption=NoEnv
C_NoEnv_Hint=エンベロープを無視します
C_NoNoise_Caption=NoNoise
C_NoNoise_Hint=ノイズ指定を無視します
C_EchoMEM_Caption=EchoMEM
C_EchoMEM_Hint=エコーをさらに実機に近づけます
C_NoSurround_Caption=NoSurround
C_NoSurround_Hint=逆位相パンの指定を無視します
C_EnvSpdSync_Caption=EnvSpdSync
C_EnvSpdSync_Hint=エンベロープの増加・減衰速度を演奏速度と同期します
C_NoPitchLimit_Caption=NoPitchLimit
C_NoPitctLimit_Hint=ピッチの最大値を 0x3FFF から 0xFFFF へ拡張します
C_NoMain_Caption=NoMain
C_NoMain_Hint=メイン音量を無効にします
L_Volume_Hint=ダブルクリックで16に戻ります
S_Volume_Hint=上げすぎると音が割れます
L_Tempo_Hint=ダブルクリックで100%に戻ります
S_Tempo_Hint=テンポの調整
L_StereoSP_Hint=ダブルクリックで32768に戻ります
S_StereoSP_Hint=ステレオ分離度、65536で完全分離、32768で標準、0でモノラル化
L_Pitch_Hint=ダブルクリックで32000に戻ります
S_Pitch_Hint=32000で通常、32768で旧ZSNES又は旧SNES9X

T_Kuroneko_Caption=黒猫
C_Top_Caption=常に最前面に表示
C_FavoritesOpenArchive_Caption=お気に入りでアーカイブも一緒に開く
C_DarkMode_Caption=ダークモード
Label200_Caption=使用するSNESAPU
CB_CoreName_Hint=変更した場合は再立ち上げが必要です
Label201_Caption=使用するWaveOutデバイス
CB_SoundHW_Hint=変更した場合は再立ち上げが必要です
Label202_Caption=無音検出期間
E_SilentLengthText_Hint=この秒数無音を検出すると演奏が停止します。0で検出しなくなります
Label203_Caption=秒
Label204_Caption=サウンドバッファ
E_BufferCountText_Hint=短い程反応が良くなりますが性能を要求します
Label206_Caption=標準の再生時間
E_PlayTimeDef_Hint=リストプレイでID666に指定が無い場合の再生時間です
Label207_Caption=秒
Label208_Caption=標準のフェード速度
E_FadeOutDef_Hint=リストプレイでID666に指定が無い場合のフェード時間です
B_Font_Caption=フォント設定
B_RegistDefaultProgram_Caption=関連付け設定
B_DeleteDefaultProgram_Caption=関連付け解除
B_WinAMPDSP_Caption=WinAMPDSP設定

T_DSP700_Caption=DSP700
GB1_Caption=16進で表示する項目
Label300_Caption=鍵盤
C_16KenbanTN_Caption=TN
C_16KenbanVLR_Caption=VL/VR
C_16KenbanDT_Caption=DT
Label301_Caption=ADSR/BRR
C_16Ch2A_Caption=ADSR(A)
C_16Ch2R_Caption=ADSR(R)
C_16Ch2TN_Caption=TN
C_16Ch2VLR_Caption=VL/LR
C_16Ch2Pitch_Caption=PITCH
C_16Ch2ENVX_Caption=ENVX
C_16Ch2BRR_R_Caption=BRR-R
Label302_Caption=TONE/REG
C_16Ch3TN_Caption=TN
C_16Ch3FIR_Caption=FIR
C_16Ch3MVOLLR_Caption=MVOL
C_16Ch3EVOLLR_Caption=EVOL
C_16Ch3EDL_Caption=EDL
C_16Ch3EFB_Caption=EFB
Label303_Caption=スキン

T_ID666_Caption=ID666
Label400_Caption=曲名
Label401_Caption=ゲーム名
Label402_Caption=SPC作成者
Label403_Caption=コメント
Label404_Caption=作成月日
Label405_Caption=年
Label406_Caption=月
Label407_Caption=日
Label408_Caption=再生時間(秒)
Label409_Caption=フェード速度(ms)
Label410_Caption=作曲者
RG_ID666_emulator_Caption=SPC作成元
RG_ID666_tagformat_Caption=タグ種別
RG_ID666_tagformat_Item0=テキスト
RG_ID666_tagformat_Item1=バイナリ
C_ID666_No_Caption=ID666無効
B_ID666_ToXID6_Caption=ID666 -> XID6
B_ID666_ToXID6OW_Caption=重
B_Write_Caption=書込
B_Clear_Caption=消去

T_XID61_Caption=XID6-1
Label500_Caption=曲名
Label501_Caption=ゲーム名
Label502_Caption=SPC作成者
Label503_Caption=コメント
Label504_Caption=作成月日
Label505_Caption=年
Label506_Caption=月
Label507_Caption=日
Label508_Caption=作曲者
RG_XID6_emulator_Caption=SPC作成元
C_XID6_No_Caption=XID6無効
B_XID6_ToID666_Caption=XID6 -> ID666
B_XID6_ToID666OW_Caption=重

T_XID62_Caption=XID6-2
Label600_Caption=サントラ名
Label601_Caption=発売元
Label602_Caption=イントロ
Label605_Caption=ループ
Label609_Caption=終了
Label612_Caption=フェード
Label613_Caption=Mute
Label614_Caption=ディスク
Label615_Caption=トラック
Label616_Caption=発売年
Label617_Caption=音量倍率

T_Script700_Caption=Script700

T_Wav_Caption=WAV
Label800_Caption=曲頭の無音
E_TopPadding_Hint=総演奏時間は曲頭の無音+再生時間+フェード速度+余白1秒です
Label801_Caption=ms
RG_RecMode_Caption=録音モード
RG_RecMode_Item0=現在演奏中のファイルのみ録音
RG_RecMode_Item1=お気に入りで選択されてるものを連続録音
RG_RecMode_Item2=再生しながら録音
C_UseID666Time_Caption=タグの再生時間とフェード速度を使用する
C_UseID666Time_Hint=使用の優先順位はXID6 -> ID666 -> 黒猫タブのデフォルトの順です
B_RecordWave_Caption=WAV出力
B_RecordWave_Caption2=録音停止

T_About_Caption=バージョン

[List]
KSPC_LIST_Caption=プレイリスト
S_File_Caption=ファイル(&F)
S_Open_Caption=開く(&O)
S_Save_Caption=名前を付けて保存(&S)
S_Close_Caption=閉じる(&X)
S_List_Caption=リスト編集(&L)
S_Up_Caption=一つ上へ(&U)
S_Down_Caption=一つ下へ(&D)
S_Top_Caption=先頭へ(&T)
S_Bottom_Caption=最下段へ(&B)
S_Delete_Caption=削除(&D)
S_Clear_Caption=クリア(&C)
S_Mode_Caption=モード/表示(&M)
S_ChangeMode_Caption=アーカイブ<->プレイリスト切り替え(&M)
S_PlaylistOnly_Caption=FRMと画像の表示をしない(&F)
S_AddFavorites_Caption=お気に入りに追加(&A)

[Favorites]
KSPC_FAVORITES_Caption=お気に入り
S_File_Caption=ファイル(&F)
S_Open_Caption=開く(&O)
S_Save_Caption=名前を付けて保存(&S)
S_ExtractAll_Caption=全て展開・コピー(&P)
S_Close_Caption=閉じる(&X)
S_List_Caption=リスト編集(&L)
S_Up_Caption=一つ上へ(&U)
S_Down_Caption=一つ下へ(&D)
S_Top_Caption=先頭へ(&T)
S_Bottom_Caption=最下段へ(&B)
S_Delete_Caption=削除(&D)
S_Clear_Caption=クリア(&C)
S_PlayControl_Caption=演奏(&P)
S_Play_Caption=再生(&L)
S_Pause_Caption=一時停止(&P)
S_Stop_Caption=停止(&S)
S_Fast_Caption=早送り(&F)
S_Slow_Caption=スロー(&S)
S_Next_Caption=次のファイル(&N)
S_Prev_Caption=前のファイル(&B)
S_Random_Caption=ランダム(&D)
S_Option_Caption=設定(&O)
S_ListPlay_Caption=リスト順に再生(&L)
S_RandomPlay_Caption=ランダム再生(&R)
B_Prev_Hint=前の曲へ戻ります
B_Rew_Hint=巻戻します
B_Play_Hint=再生します
B_Pause_Hint=一時停止します
B_Stop_Hint=停止します
B_Ff_Hint=早送りします
B_Next_Hint=次の曲へ進みます
B_Random_Hint=ランダムで曲を選択します
SHOP_Title=展開先のディレクトリを選択

[Message]
KSPC_LIST_CaptionList=プレイリスト (%d)
KSPC_LIST_CaptionArchive=アーカイブ [%s] (%d)
KSPC_FAVORITES_Caption=お気に入り (%d)

TitleError=エラー
TitleConfirm=確認
TitleComplete=完了

ErrorFileOpen=ファイルを開けませんでした
ErrorAudioDeviceInit=オーディオデバイスの初期化に失敗しました
ErrorWriteWav=WAVファイルの作成に失敗しました
ErrorSPC_NOTE=SPC_NOTE.DLLを読み込みに失敗しました
ErrorSNESAPU=SNESAPU.DLLを読み込みに失敗しました
ErrorWriteRegistry=レジストリへの書き込みに失敗しました\n[管理者として実行]で起動しなおしてください
ErrorCAB32=CAB32.DLLの読み込みに失敗しました
ErrorUNRAR32=UNRAR32.DLLの読み込みに失敗しました
Error7ZIP32=7-ZIP32.DLLの読み込みに失敗しました
ErrorSPCNotInArchive=書庫にspcが一つも含まれていません
ErrorArchiveExtract=解凍作業中にエラーが発生しました
ErrorFavoritesExtractAll=%s からの解凍に失敗しました
ErrorWriteFile=ファイルの作成に失敗しました
ErrorReadFile=%s を開けません
ErrorWavWrite1s=再生時間は少なくても1秒以上を指定して下さい

ConfirmClear=現在の内容は全て消去されます。よろしいですか?
ConfirmTagClear=ID666、XID6-1、XID6-2のタグ情報をクリアします。よろしいですか?
ConfirmWavWrite=WAV出力します。よろしいですか?
ComfirmFavoritesExtractAllCancel=残りの処理をキャンセルしますか?
ConfirmTagWrite=現在のID666、XID6-1、XID6-2のタグ情報を書き込みします。よろしいですか?\n\n入力した場合はそれぞれID666無効、XID6無効のチェックが外れているか確認して下さい。\n\n\n※アーカイブ経由のSPCには書き込みできません。
ConfirmDefaultProgramRegist=既定のプログラムの一覧に登録します。よろしいですか?
ConfirmDefaultProgramDelete=既定のプログラムの一覧から削除します。よろしいですか?

ConfirmID666ToXID6Copy=ID666の内容をXID6にコピーします。\n現在のXID6の内容は上書きされます。よろしいですか?
ConfirmID666ToXID6OverWrite=ID666の内容でテキストの項目をXID6の同項目に重ね合わせします。\nよろしいですか?
ConfirmXID6ToID666Copy=XID6の内容をID666にコピーします。\n現在のID666の内容は上書きされます。よろしいですか?
ConfirmXID6ToID666OverWrite=XID6の内容でテキストの項目をID666の同項目に重ね合わせします。\nよろしいですか?

CompleteRegist=登録しました
CompleteDelete=削除しました

WavOutMessage01=*WAV出力中(曲頭の無音)... %dms
WavOutMessage02=*WAV出力中... %d秒
FavoritesExtractAllMessage=展開中... (%d/%d)

OpenDialog_Title=なんか開く
SaveDialog_Title=名前を付けて保存

OpenDialog_MainFilter=SPC (*.spc,*.sp1-9)|*.spc;*.sp1;*.sp2;*.sp3;*.sp4;*.sp5;*.sp6;*.sp7;*.sp8;*.sp9|プレイリスト (*.spl)|*.spl|お気に入り (*.spf)|*.spf|アーカイブ (*.rar,*.rsn,*.cab,*.7z,*.zip)|*.rar;*.rsn;*.cab;*.7z;*.zip|ZSNES Savestate (*.zst,*.zs1-9)|*.zst;*.zs1:*.zs2;*.zs3;*.zs4;*.zs5;*.zs6;*.zs7;*.zs8;*.zs9|ZSNEZ Movie (*.zmv,*.zm1-9)|*.zmv;*.zm1;*.zm2;*.zm3;*.zm4;*.zm5;*.zm6;*.zm7;*.zm8;*.zm9|全てのファイル (*.*)|*.*
OpenDialog_PlayListFilter=SPC (*.spc,*.sp1-9)|*.spc;*.sp1;*.sp2;*.sp3;*.sp4;*.sp5;*.sp6;*.sp7;*.sp8;*.sp9|プレイリスト (*.spl)|*.spl|アーカイブ (*.rar,*.rsn,*.cab,*.7z,*.zip)|*.rar;*.rsn;*.cab;*.7z;*.zip|全てのファイル (*.*)|*.*
OpenDialog_ArchiveFilter=アーカイブ (*.rar,*.rsn,*.cab,*.7z,*.zip)|*.rar;*.rsn;*.cab;*.7z;*.zip|全てのファイル (*.*)|*.*
OpenDialog_FavoritesFilter=SPC (*.spc,*.sp1-9)|*.spc;*.sp1;*.sp2;*.sp3;*.sp4;*.sp5;*.sp6;*.sp7;*.sp8;*.sp9|お気に入り (*.spf)|*.spf|全てのファイル (*.*)|*.*

SaveDialog_PlayListDefaultExt=spl
SaveDialog_PlayListFilter=プレイリスト (*.spl)|*.spl
SaveDialog_FavoritesFilter=お気に入り (*.spf)|*.spf
SaveDialog_FavoritesDefaultExt=spf
